WordPress.org

Support

Support » Plugins and Hacks » NextGEN Gallery can't be upgraded to the new DB

NextGEN Gallery can't be upgraded to the new DB

  • I have just trying to upgrade to the latest version from V1.7.4 to V1.9.6 of nextgen gallery.

    It requires a database upgrade so I clicked on the “upgrade now…” link. It turns red and nothing happens. My browser does not indicate anything is loading and the page doesn’t change.

    I left it for a few minutes and tried again. Nothing. Tried refreshing, deactivating/reactivating plugin all to no avail.

    I can’t edit any settings or galleries until the db is upgraded.

    Any ideas?

    http://wordpress.org/extend/plugins/nextgen-gallery/

  • The topic ‘NextGEN Gallery can't be upgraded to the new DB’ is closed to new replies.